//links js
export default{
  data(){
    return {
      pagedata:{}
    };
  },
  methods:{
    update(){
      onez.data(this,['pagedata']);
    },
    search(kw){
      this.$root.action=this.$root.action.split('?')[0]+'?kw='+encodeURIComponent(kw);
      this.$refs.table.reload();
    }
  }
}